/* Titulo = Nombre de la institución */

.TitInstituto {
	width: 98%;
    color: #00143C; /* RGB(30,10,230); */
	text-align:right;
    text-transform: none;
    font-weight: 500;
    font-size:  0.6em;
    font-family: "Calibri";
	background-color: rgb(255,255,255);
}

#resultadoCURP {
    background-color: #f44336;
    color: white;
    font-weight: bold;
    padding: 10px;
    border-radius: 4px;
    white-space: pre-wrap;
    min-height: 50px;
    text-align: center;
}

#resultadoCURP.ok {
    background-color: #4CAF50;
}
